resources.groupId=${project.groupId}
resources.artifactId=${project.artifactId}
project.groupId=${parent.groupId}
project.artifactId=${parent.artifactId}
resources.version=${project.version}
build.number=${buildNumber}
resource.basedir=${project.basedir}/src/main
